<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="white">#FFFFFFFF</color>
    <color name="ink95">#FFF7F7F8</color>
    <color name="ink90">#FFE9EBEC</color>
    <color name="ink80">#FFCDD1D5</color>
    <color name="ink60">#FF8A949E</color>
    <color name="ink40">#FF5F6B77</color>
    <color name="ink30">#FF3F4D5A</color>
    <color name="ink10">#FF141414</color>
    <color name="black">#FF000000</color>
    <color name="overlay_light">#E6FFFFFF</color>
    <color name="backgroundColor">@color/ink30</color>
    <color name="backgroundBrightColor">@color/ink40</color>
    <color name="foregroundColor">@color/white</color>
    <color name="textColor">@color/ink10</color>
</resources>